play.server.ssl

## Class SslHttpServerContextFactory

- java.lang.Object
- - play.server.ssl.SslHttpServerContextFactory

    public class SslHttpServerContextFactory
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `SslHttpServerContextFactory.PEMKeyManager`

### Constructor Summary

Constructors
Constructor and Description
`SslHttpServerContextFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static javax.net.ssl.SSLContext` `getServerContext()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SslHttpServerContextFactory

    public SslHttpServerContextFactory()

### Method Detail

#### getServerContext

    public static javax.net.ssl.SSLContext getServerContext()